
/*** PAGE ***/

body {
  background-color: #000;
  background-image: linear-gradient(90deg, 
    #141412, #1c1c1a, #141412);
  color: #ccc9c6;
  background-repeat: no-repeat;
  background-position: center 0px;
  font-family: "Open Sans", Arial, Verdana, sans-serif;
}

footer {
  background-color: #000;
  color: #555;
  font-size: 12pt;
  text-align: center;
  padding: 50px 150px 50px 150px;
  font-family: "Open Sans", Arial, Verdana, sans-serif;
}

img {
  float: right;
  margin: 0px 20px 20px 20px;
  display: block;
  clear: both;
}

a {
  color: #aaaaff;
}

/*** NAV ***/

ul {
  list-style-type: none;
  margin: 30px 20% 0 20%;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
}

/*** FONTS ***/

@font-face {
    font-family: Orkney;
    src: url("fonts/OrkneyBold.otf");
}

/*** CONTENT ***/

h1 {
  font-size: 80px;
  margin: 30px 20% 0px 20%;
  font-family: "Open Sans", Arial, Verdana, sans-serif;
}

#subtitle {
  font-size: 26px;
  margin: 30px 0px 60px 30px;
  letter-spacing: 1px;
  font-family: "Georgia", "Times New Roman", "Garamond", serif;
}

h2 {
  font-size: 50px;
  margin: 30px 0px 30px 0px;
}

header {
  margin: 100px 0px 50px 100px;
}

.arvostelu {
  display: block;
  clear: both;
  width: 60%;
  background-color: #343432;
  padding: 20px;
  margin: 30px 20% 30px 20%;
  overflow:hidden; 
}

p {
  font-size: 16pt;
  letter-spacing: 0.4px;
  line-height: 1.3;
  margin: 15px 0px 15px 0px;
}
